# H235_EncodedReturnSig Class Reference

`#include <h235.h>`

List of all members.

## Public Member Functions

| H235_EncodedReturnSig (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | DecodeSubType (H235_ReturnSig &obj)
void | EncodeSubType (const H235_ReturnSig &obj)
PObject * | Clone () const

## Constructor & Destructor Documentation

H235_EncodedReturnSig::H235_EncodedReturnSig | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H235_EncodedReturnSig::DecodeSubType | ( | H235_ReturnSig & | obj | ) | `[inline]`

void H235_EncodedReturnSig::EncodeSubType | ( | const H235_ReturnSig & | obj | ) | `[inline]`

PObject* H235_EncodedReturnSig::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h235.h